REPO(1)

NAME
repo - repo checkout - manual page for repo checkout

SYNOPSIS
repo checkout <branchname> [<project>...]

DESCRIPTION
Summary

Checkout a branch for development

OPTIONS

-h, --help
    show this help message and exit

-j JOBS, --jobs=JOBS
    number of jobs to run in parallel (default: based on number of CPU cores)

  Logging options:

-v, --verbose
    show all output

-q, --quiet
    only show errors

  Multi-manifest options:

--outer-manifest
    operate starting at the outermost manifest

--no-outer-manifest
    do not operate on outer manifests

--this-manifest-only
    only operate on this (sub)manifest

--no-this-manifest-only, --all-manifests
    operate on this manifest and its submanifests

Run `repo help checkout` to view the detailed manual.

DETAILS

The 'repo checkout' command checks out an existing branch that was previously created by 'repo start'.

The command is equivalent to:

    repo forall [<project>...] -c git checkout <branchname>